@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,900');
@import url('https://fonts.googleapis.com/css?family=Quattrocento');

/* AZZURRO #00a5df */
/* GRIGIO #576d7e */
/* BLU #22366c */

.evidenzia { background:hsla(60,100%,50%,0.62); }

body {
	font-family: 'Lato', sans-serif;
	padding-top: 100px;
	font-weight:300;
	color:#576d7e;
}

h1 { font-family: 'Quattrocento', serif; font-weight:400; font-size:4.8em; letter-spacing:-0.06em; }
h2 { font-family: 'Quattrocento', serif; font-weight:400; font-size:2.4em; letter-spacing:-0.03em; }
h3 { font-family: 'Lato', sans-serif; font-weight:900; font-size:2em; letter-spacing:-0.02em; }
h4 { font-family: 'Quattrocento', serif; font-weight:400; font-size:1.8em; letter-spacing:-0.02em; }

a { color:#00a5df; }

p.lead { font-size:1.5em; }


/* NAVBAR */
.navbar-default { background:#fff; border-radius:0; border:none; }
.navbar { margin-bottom:0; height:100px; min-height:100px; }
.navbar-default .navbar-nav { margin-top:20px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; } 
.navbar-default .navbar-nav > li > a { color:#576d7e; padding-left:20px; padding-right:20px; font-size:1.1em; transition:300ms ease-out; line-height:27px; }
.navbar-default .navbar-nav > li > a:before { content: "";  position: absolute; width: 100%; height:3px; bottom:0; left:0; background:#00A5DF; visibility:hidden; border-radius:0; transform:scaleX(0); transition:500ms ease-out; }
.navbar-default .navbar-nav > li > a:hover:before, .navbar-default .navbar-nav > li > a:focus:before { visibility: visible; transform: scaleX(1); }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { color:#00a5df; background:none; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color:#00a5df; }

.dropdown-menu { padding:0; border:none; border-radius:0; left:0; }
.dropdown-menu > li > a {  color:#576d7e; padding-top:10px; padding-bottom:10px; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { color:#00a5df; }

.navbar-brand { padding:0 15px; height:100px;  min-height:100px; -webkit-transition: 0.3s; -moz-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s; }
#logo { height:80px; min-height:80px; margin:10px 0; display:inline-block; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
#logo:hover { opacity:0.7; -moz-opacity:0.7; }

.navbar-default .navbar-collapse { background:#fff; }

.navbar-toggle .icon-bar { width:30px; }
.navbar-toggle { margin-top:30px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }


/* shrink navbar classes */
.shrink { box-shadow:0 0 5px #ddd; height:60px; min-height:60px; /*border-bottom:1px solid #E4E4E4;*/ -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.shrink .navbar-right { padding-top: 0px; }
.shrink .navbar-nav { padding-top: 0px; margin-top:3px; }
.shrink .navbar-brand { height: 60px; min-height:60px; padding:0 15px; }
.shrink #logo { height:60px; min-height:60px; margin:0; }
.shrink .navbar-toggle { margin-top:12px; }


/* ANIMATE HAMBURGER MENU */
.navbar-toggle .icon-bar.top-bar { background-color:#7199B8; }
.navbar-toggle .icon-bar.middle-bar { top: 1px; background-color:#7199B8; }
.navbar-toggle .icon-bar.bottom-bar { top: 2px; background-color:#7199B8; }
.navbar-toggle .icon-bar { position:relative; transition: all 150ms ease-in-out; }
.navbar-toggle.active .icon-bar.top-bar { top: 6px; transform: rotate(45deg); }
.navbar-toggle.active .icon-bar.middle-bar { background-color: transparent; }
.navbar-toggle.active .icon-bar.bottom-bar { top: -6px; transform: rotate(-45deg); }
.navbar-toggle, .navbar-toggle.active, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background:none; border:none; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border:none; }
.navbar-nav { margin:0; }


/*carousel indicators */
.carousel-indicators { bottom:-50px; text-align:right; width:78%; }
.carousel-indicators > li { margin:0 3px; background:#ddd; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; height:3px; width:40px; border:none !important; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.carousel-indicators > li.active { margin:0 3px; background:#A2B2BF; height:3px; width:60px; border:none !important; }

.breadcrumb { background:none; text-align:right; font-size:1.1em; margin:2em 20px 2em 0; }
.breadcrumb > li + li::before { padding: 0 10px; }
.breadcrumb a { color:#576d7e; }
.breadcrumb a:hover, .breadcrumb a:focus { color:#00a5df; text-decoration:none; }
.breadcrumb .active { color:#ACBAC5; }


/* footer */
footer { z-index:0; }
footer .col-sm-4, footer .col-sm-3, footer .col-sm-2,  footer .col-md-3 { padding:0 25px; }
footer a { color:#ACBAC5; }
footer a:hover { color:#fff; text-decoration:none; }
.footer-menu { margin:0; padding:0; list-style:square; }
.footer-menu li { padding: 3px 10px; }
.footer-menu li a { display:block; color:#ACBAC5; text-decoration:none; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.footer-menu li a i { width:0; overflow:hidden; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.footer-menu li a:hover i { width:16px; }
.footer-menu li a:hover, .footer-menu li a:focus { color:#fff; }

.top-arrow { background:#576d7e; color:#ACBAC5; margin:0 auto; width:60px; height:60px; z-index:1; padding-top:10px; text-align:center; position:relative; top:40px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.top-arrow:hover { cursor:pointer; color:#fff; padding-top:4px; } 


/* CLASSI */
.bianco { color:#fff; }
.azzurro { color:#00a5df; }
.azzurro-chiaro { color:#88C5EC; }
.grigio { color:#576d7e; }
.grigio-chiaro, a.grigio-chiaro { color:#ACBAC5; }
a.grigio-chiaro:hover, a.grigio-chiaro:focus { color:#fff; }
.blu { color:#22366c; }

.bg-grigio { background:#f0f2f4; }
.bg-grigio-scuro { background:#576d7e; }
.bg-blu { background:#22366c; }

.spacer { height:4em; }
.spacer-medium { height:2.5em; }
.spacer-small { height:1em; }

.no-padding { padding:0; }
.extra-padding-laterale { padding:0 120px; }
.no-margin { margin:0 !important; }
.transition { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }

.row-eq-height { display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; }

#scotta-world-map { width:100%; margin:0; }

#map { height:500px; }

.bg-blu-centrale { background:#22366c url(../images/bg-blu.jpg) no-repeat center center; background-size:cover; padding:100px 0; background-attachment:fixed; }

.btn-default { background:none; background:transparent; border-radius:0; border:2px solid #fff; color:#fff; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.btn-default:hover { background:#fff; color:#22366c; border:2px solid #fff; }

.btn-primary { background:#22366c; border-radius:0; border:2px solid #22366c; color:#fff; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.btn-primary:hover { background:#00a5df; color:#fff; border:2px solid #00a5df; }


/* cover immagine top page */
#header-img { padding:0; position:relative; }
#header-img #cover-txt { position:absolute; bottom:-60px; left:60px; width:500px; /*background:#22366c;*/ background:hsla(224,52%,28%,0.95); padding:6em 2em 5em 2em; }
#header-img #cover-txt h1 { margin-top:0; text-align:center; line-height:1em; font-size:4em; letter-spacing:-0.02em; color:#fff; }
#header-img #cover-txt h2 { margin-top:0; text-align:center; color:#7199b8; font-weight:400; }
#header-img #cover-txt p { text-align:center; color:#fff; font-size:2.4em; margin-bottom:0; }

/* item realizzazioni */
.realizzazioni-item { padding:15px; margin-bottom:25px; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.realizzazioni-item:hover { /*background:#f0f2f4;*/ box-shadow:0 0 15px #ccc; }
.realizzazioni-item h2 { margin:0; padding:0 15px; }
.realizzazioni-item h2 a { color:#00a5df; }
.realizzazioni-item h2 a:hover { text-decoration:none; }
.realizzazioni-item p { font-size:1.5em; padding:0 15px; }
.realizzazioni-item figure { background:rgba(34,54,108,1.00); position:relative; overflow:hidden; }
.realizzazioni-item figure .fa { opacity: 0.3; color:#fff; position:absolute; bottom:-50%; left:50%; margin-left:-15px; display:inline-block; font-size:3em; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.realizzazioni-item figure:hover .fa { opacity:1; top:50%; left:50%; margin-top:-15px; margin-left:-15px; }
.realizzazioni-item img { height:auto; -webkit-transition:.3s ease-in-out; transition:.3s ease-in-out; opacity:1; }
.realizzazioni-item figure:hover img { opacity: 0.3; }
.realizzazioni-item .small { margin-bottom:0; font-size:0.9em; letter-spacing:0.03em; margin-top:1em; margin-bottom:0.3em;  }


/*scheda centrale */
.dati-wrapper { padding:0 80px; }
.turbina-wrapper { display:inline-block; }
.turbina { display:block; width:80px; margin:0 15px 0 0; float:left; }
.turbina-dida { float:left; }
.turbina-dida:after { content: ""; display: table; clear: both; }
.dati-centrale p { margin:0; }
.dato { font-size:4.5em; font-weight:900; }
.dato.big { font-size:6em; position:relative; top:-15px; margin-bottom:0; }
.separa-dati { margin:2.5em 0; height:0; border-bottom:1px solid #576D7E; }


.thumbnail-wrapper { padding:5px; }
.thumbnail { padding:0; border:none; border-radius:0; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; opacity:1; margin-bottom:0; }
.thumbnail:hover, .thumbnail:focus { opacity:0.8; }





/* pace preloader theme */
.pace {  -webkit-pointer-events: none;  pointer-events: none;  -webkit-user-select: none;  -moz-user-select: none;  user-select: none; }
.pace-inactive {  display: none; }
.pace .pace-progress {  background: #00a5df;  position: fixed;  z-index: 2000;  top: 0;  right: 100%;  width: 100%;  height: 2px; }









/* Extra Large devices (large desktops, 1200px and up) */
@media (max-width: 1400px) { 
	#header-img #cover-txt { bottom:-60px; left:60px; width:450px; padding:5em 1.5em 4em 1.5em; }
	#header-img #cover-txt h1 { font-size:3.8em; letter-spacing:-0.02em; color:#fff; }
	#header-img #cover-txt h2 {  }
	#header-img #cover-txt p { font-size:2.1em; }
	
	#scotta-world-map { width:120%; margin:0 -10%; }
	
	#map { height:420px; }
	
	.realizzazioni-item { padding:10px; }
	
	/*scheda centrale */
	.dato { font-size:3.5em; }
	.dato.big { font-size:5em; top:-15px; }
	
	.bg-blu-centrale { padding:90px 0; background-attachment:fixed; }
}

/* Large devices (large desktops, 1200px and up) LG */
@media (max-width: 1200px) { 
	
	#logo { height:70px; min-height:70px; }
	.navbar-default .navbar-nav > li > a { padding-left:15px; padding-right:15px; font-size:1.05em; }

	.breadcrumb { margin:1.5em 20px 1.5em 0; }
	
	.extra-padding-laterale { padding:0 100px; }
	h1 { font-size:4.4em; letter-spacing:-0.06em; }
	h2 { font-size:2.2em; letter-spacing:-0.02em; }
	h3 { font-size:2em; letter-spacing:-0.02em; }
	p.lead { font-size:1.4em; }
	
	#header-img #cover-txt { bottom:-60px; left:60px; width:380px; padding:4em 1.5em 3em 1.5em; }
	#header-img #cover-txt h1 { font-size:3.2em; letter-spacing:-0.02em; color:#fff; }
	#header-img #cover-txt h2 { font-size:2em; }
	#header-img #cover-txt p { font-size:1.8em; }
	
	.realizzazioni-item { padding:5px; }
	.realizzazioni-item h2 { color:#00a5df; margin-bottom:0; padding:0 10px; font-size:2em; }
	.realizzazioni-item p { font-size:1.4em; padding:0 10px; }
	
	/*scheda centrale */
	.dati-wrapper { padding:0 50px; }
	.dati-centrale p { margin:0; font-size:0.85em; }
	.dato { font-size:3em !important; }
	.dato.big { font-size:4em !important; top:-10px; }
	.separa-dati { margin:1.5em 0; }
	
	#scotta-world-map { width:140%; margin:0 -20%; }
	
	#map { height:350px; }
	
	.bg-blu-centrale { padding:80px 0; background-attachment:fixed; }
	
	footer .col-sm-4, footer .col-sm-3, footer .col-sm-2,  footer .col-md-3 { padding:0 15px; }
	
}

/* Medium devices (desktops, 992px and up) MD */
@media (max-width: 992px) {
	
	.navbar-default .navbar-nav > li > a { font-size:1.2em; }
	.navbar-default .navbar-nav > li > a:before { display:none; }
	
	.extra-padding-laterale { padding:0 70px; }
	h1 { font-size:3.6em; letter-spacing:-0.04em; }
	h2 { font-size:1.8em; letter-spacing:-0.01em; }
	h3 { font-size:1.6em; letter-spacing:-0.01em; }
	p.lead { font-size:1.3em; }
	
	#header-img #cover-txt { bottom:-100px; left:8%; width:84%; padding:1.5em 0; }
	#header-img #cover-txt h1 { font-size:3em; letter-spacing:-0.02em; color:#fff; }
	#header-img #cover-txt h2 { font-size:1.8em; }
	#header-img #cover-txt p { display:none; }
	
	.breadcrumb { height: 3em; }
	.breadcrumb { margin: 8em 20px 0 0; }
	
	.carousel-indicators { display:none; }
	
	/* force mobile menu on this breackpoint */
    .navbar-header { float: none; }
    .navbar-left,.navbar-right { float:none !important; }
    .navbar-toggle { display: block; }
    .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-fixed-top { top:0;  border-width:0 0 1px; }
    .navbar-collapse.collapse { display: none!important; }
    .navbar-nav { float: none!important; margin-top: 7.5px; }
    .navbar-nav>li { float: none; }
    .navbar-nav>li>a { padding-top:10px; padding-bottom:10px; }
    .collapse.in{ display:block !important; }
    .navbar-nav .open .dropdown-menu { position: static;float: none;width: auto;margin-top: 0; background-color: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none; }
	/* /.force mobile menu on this breackpoint */
	
	/*scheda centrale */
	.dato { font-size:4.5em; }
	.dato.big { font-size:6em; top:-12px; }
	
	.spacer { height:2.5em; }
	.spacer-medium { height:1.5em; }
	.spacer-small { height:0.5em; }
	
	#scotta-world-map { width:160%; margin:0 -30%; }
	
	#map { height:300px; }
	
	.btn-lg { font-size:1.1em; }
	
	.bg-blu-centrale { padding:70px 0; background-attachment:fixed; }
	
	footer .col-sm-4, footer .col-sm-3, footer .col-sm-2,  footer .col-md-3 { padding:0 25px; }

}

/* Small devices (tablets, 768px and up) SM */
@media (max-width: 768px) {
	
	.dropdown-menu > li > a {  color:#576d7e; padding-top:10px; padding-bottom:10px; }
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { color:#00a5df; }
	
	.extra-padding-laterale { padding:0 40px; }
	h1 { font-size:3.2em; letter-spacing:-0.04em; }
	h2 { font-size:1.8em; letter-spacing:-0.01em; }
	h3 { font-size:1.3em; letter-spacing:-0.01em; }
	p.lead { font-size:1.2em; }
	
	/* altrimenti non funziona linearizzazione */
	.row-eq-height { display:block; display:block; display:block; display:block; }
	
	#header-img #cover-txt { bottom:-120px; left:5%; width:90%; padding:1.5em 0; }
	#header-img #cover-txt h1 { font-size:2.8em; letter-spacing:-0.02em; color:#fff; }
	#header-img #cover-txt h2 { font-size:1.6em; }
	#header-img #cover-txt p { display:none; }
	
	#scotta-world-map { width:180%; margin:0 -40%; }
	
	#map { height:260px; }
	
	.bg-blu-centrale { padding:60px 0; background-attachment:fixed; }
}

/* Extra Small devices (smartphones, 480px and up) XS */
@media (max-width: 480px) {
	#logo { height:60px; min-height:60px; margin:20px 0; }
	
	h1 { font-size:2em; letter-spacing:-0.04em; }
	h2 { font-size:1.6em; letter-spacing:-0.01em; }
	h3 { font-size:1.2em; letter-spacing:-0.01em; }
	p.lead { font-size:1em; }
	p { font-size:0.9em; }
	.extra-padding-laterale { padding:0 20px; }
	
	#header-img #cover-txt { bottom:-150px; left:5%; width:90%; padding:1.5em 0; }
	
	.breadcrumb { height: 3em; }
	.breadcrumb { margin: 10em 20px 0 0; }
	
	#scotta-world-map { width:200%; margin:0 -50%; }
	
	#map { height:220px; }
	
	.bg-blu-centrale { padding:40px 0; background-attachment:fixed; }
	
	.btn-lg { font-size:1em; }
}

/* Extra Extra Small devices (smartphones, 320px and up) XXS */
@media (max-width: 320px) {
	#logo { height:50px; min-height:50px; margin:25px 0; }
	.shrink #logo { height:50px; min-height:50px; margin:5px 0; }
}
	


